{
  "name": "PackageHelper",
  "version": "1.6.7",
  "main": "index.html",
  "license": "MPL-2.0",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.12.1",
    "@zxing/library": "^0.15.2",
    "bwip-js": "^3.1.0",
    "chart.js": "^2.9.3",
    "framework7": "^5.5.1",
    "jquery": "^3.6.1",
    "jsbarcode": "^3.11.5",
    "leaflet": "^1.8.0",
    "leaflet-geometryutil": "^0.10.1",
    "leaflet.locatecontrol": "^0.76.1",
    "leaflet.markercluster": "^1.5.3",
    "maplibre-gl": "^1.15.3",
    "material-design-icons": "^3.0.1",
    "onscan.js": "^1.5.2"
  },
  "devDependencies": {}
}
